/***************************
Add your custom styles below
****************************/

.font12 {
    font-size: 12px;
}

.p-t-0 {
    padding-top: 0 !important;
}

.p-b-0 {
    padding-bottom: 0 !important;
}

.p-l-0 {
    padding-left: 0 !important;
}

.p-r-0 {
    padding-right: 0 !important;
}

.p-t-10 {
    padding-top: 10px !important;
}

.p-b-10 {
    padding-bottom: 10px !important;
}

.p-l-10 {
    padding-left: 10px !important;
}

.p-r-10 {
    padding-right: 10px !important;
}

.p-t-20 {
    padding-top: 20px !important;
}

.p-b-20 {
    padding-bottom: 20px !important;
}

.p-l-20 {
    padding-left: 20px !important;
}

.p-r-20 {
    padding-right: 20px !important;
}

.m-t-0 {
    margin-top: 0 !important;
}

.m-b-0 {
    margin-bottom: 0 !important;
}

.m-l-0 {
    margin-left: 0 !important;
}

.m-r-0 {
    margin-right: 0 !important;
}

.m-t-10 {
    margin-top: 10px !important;
}

.m-b-10 {
    margin-bottom: 10px !important;
}

.m-l-10 {
    margin-left: 10px !important;
}

.m-r-10 {
    margin-right: 10px !important;
}

.m-t-20 {
    margin-top: 20px !important;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.m-l-20 {
    margin-left: 20px !important;
}

.m-r-20 {
    margin-right: 20px !important;
}

.m-t-40 {
    margin-top: 40px !important;
}

.m-b-40 {
    margin-bottom: 40px !important;
}

.m-l-40 {
    margin-left: 40px !important;
}

.m-r-40 {
    margin-right: 40px !important;
}

.m-t-60 {
    margin-top: 60px !important;
}

.m-b-60 {
    margin-bottom: 60px !important;
}

.m-l-60 {
    margin-left: 60px !important;
}

.m-r-60 {
    margin-right: 60px !important;
}

.lujo-edition {
    color: #c85727;
}

a.lujo-edition:hover {
    cursor: pointer !important;
    color: #c85727;
}

a.lujo-edition span img {
    text-align: center;
    max-width: 1em !important;
    margin: 0 0 .2em 0;
    margin-left: .4em;
}

.full-max-width {
    max-width: 100% !important;
}

@media screen and (max-width: 425px) {
    .mob-p-t-0 {
        padding-top: 0 !important;
    }
    .mob-p-b-0 {
        padding-bottom: 0 !important;
    }
    .mob-p-l-0 {
        padding-left: 0 !important;
    }
    .mob-p-r-0 {
        padding-right: 0 !important;
    }
    .mob-m-t-0 {
        margin-top: 0 !important;
    }
    .mob-m-b-0 {
        margin-bottom: 0 !important;
    }
    .mob-m-l-0 {
        margin-left: 0 !important;
    }
    .mob-m-r-0 {
        margin-right: 0 !important;
    }
    .mob-m-t-10 {
        margin-top: 10px !important;
    }
    .mob-m-b-10 {
        margin-bottom: 10px !important;
    }
    .mob-m-l-10 {
        margin-left: 10px !important;
    }
    .mob-m-l--10 {
        margin-left: -10px !important;
    }
    .mob-m-r-10 {
        margin-right: 10px !important;
    }
    .mob-m-t-20 {
        margin-top: 20px !important;
    }
    .mob-m-b-20 {
        margin-bottom: 20px !important;
    }
    .mob-m-l-20 {
        margin-left: 20px !important;
    }
    .mob-m-r-20 {
        margin-right: 20px !important;
    }
    .mob-m-t-60 {
        margin-top: 60px !important;
    }
    .mob-m-b-60 {
        margin-bottom: 60px !important;
    }
    .mob-m-l-60 {
        margin-left: 60px !important;
    }
    .mob-m-r-60 {
        margin-right: 60px !important;
    }
}